EFI PrintSmith Vision

EFI PrintSmith Vision
MIS de impressão eficiente e econômico
O EFI PrintSmith™ Vision é a solução de gerenciamento de impressão econômico que entende e automatiza os processos operacionais de impressão em franquias, pequenas lojas de impressão, instalações de impressão sob demanda e na fábrica. Exibir galeria de imagens

 Mac    
     
Sistema operacional:   OS X versão 10.10, 10.10 Server, 10.11*, ou 10.11 Server*
Memória:   16 GB (mais memória ajudará a melhorar o desempenho)
Disco rígido:   50 GB de espaço livre
Processador:   Intel Quad Core i7 2.3 GHz

Importante: os Macs com sistema operacional OS X 10.10 ou versão posterior não tem o Java instalado, o qual é necessário para instalar o PrintSmith Vision. Baixe e instale o Java antes de executar o instalador de PrintSmith Vision.

* Se você atualmente usa o PrintSmith Vision e quer fazer o upgrade para o OS x 10.11 (El Capitan), siga as instruções na página 36 do Guia de instalação e upgrade do EFI PrintSmith Vision, parágrafo "se você quer fazer o upgrade para Macintosh OS X 10.11 (El Capitan)".

 
 Windows 64 bit    
     
Sistema operacional:   Windows 8, Windows 10*, Windows Server 2008 R2 (só para instalações existentes e não para novas instalações), Windows Server 2012 R2 Standard ou Essentials **
Memória:   16 GB (mais memória ajudará a melhorar o desempenho)
Disco rígido:
  50 GB de espaço livre
Processador:
  Intel Quad Core i7 2.3 GHz

Importante: * Se você atualmente usa o PrintSmith Vision e quer fazer o upgrade para o Windows 10, para garantir a correta instalação, siga as instruções na página 36 do Guia de instalação e upgrade do EFI PrintSmith Vision, parágrafo "se você quer fazer o upgrade para o Windows 10".

** Se você usa Internet Explorer 11 no Windows Server 2012, algumas configurações adicionais podem ser necessárias. Consulte a página 41 do Guia de instalação e upgrade do EFI PrintSmith Vision.
 




     
Navegador:   - Internet Explorer 10 ou 11
- Firefox® 40.x ou versão posterior
- Safari® 7.x ou versão posterior
- ChromeTM 41 ou versão posterior
Tela/Monitor:   - 19 polegadas
- Resolução mínima 1280 x 1024
Rede:   - 100 base T Ethernet
Coneção à Internet:   - Necessária para o licenciamento inicial do software
- Necessária para upgrades e licenças de upgrades
- Usuários do plano de pagamento precisam ter conexão à Internet durante os períodos definidos do plano
- Necessária durante a comunicação com a equipe de suporte da EFI


Importante: se você já usa uma versão anterior do PrinthSmith Vision mas quer fazer o upgrade para a versão 3.4, pode executar o instalador 3.4. Todavia, o upgrade deve ser realizado da versão 3.2 ou 3.2.1 do PrintSmith Vision e não de uma versão anterior à 3.2.


Fale conosco
Buscando mais informações?

Sabemos que não é fácil tomar uma decisão que transformará sua empresa. Na EFI, temos ajudado milhares de clientes a escolher a tecnologia adequada para expandir, transformar e automatizar suas práticas de negócios. Estamos sempre prontos para discutir sobre suas metas e como nossos produtos podem ajudá-lo.